.header {
    background-color: var(--header);
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 7px 0;
    margin-bottom: 30px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .09);
    position: relative;
}

.header__section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.completion {
    padding: 5px;
    background-color: #00A0F3;
    color: white;
    text-align: center;
}
.logo {
    height: 64px;
    width: 134px;
    padding-left: 15px;
    cursor: pointer;
}

.header_right_section {
    display: flex;
    align-items: center;
}

.header_list:first-child a {
    padding: 0 10px;
}
.header_list a {
    padding-right:10px;
    font-size: .9rem;
    color: #78909C;
    cursor: pointer;
    position: relative;
}

.header_list a:hover {
    color: #1A1A1A;
}

.header_list a::after {
    background-color: #10B245;
    content: '';
    position: absolute;
    top: calc(100% + 4px);
    transition: all .3s ease;
    width: 0;
    right: 15px;
    height: 2px;
}

.header_list a:hover:after {
    width: calc(100% - 30px);
}

.header_list {
    display: flex;
}
.compose {
    display: flex;
    align-items: center;
}
.grouping {
    margin-right: 20px;
    padding: 5px 10px;
    font-size: .9rem;
    background-color: #ECEFF1;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: bold;
}

.menu_modal {
    background-color: rgba(0, 0, 0, .7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 112;
    justify-content: center;
    align-items: center;
    opacity: 0;
    display: flex;
    max-height: 0;

}
.open_menu {
    width: 100%;
    background-color: rgba(0, 0, 0, .7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 112;
    align-items: center;
    opacity: 1;
    transition: .3s ease-in-out;
    display: flex;
    height: 100%;
}
.menu_box {
    max-width: 1280px;
    background-color: white;
    cursor: default;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 15px;
    height:100%

}
.open_box {
    transition: .3s ease-in-out;
    transform: translateX(0);
}
.menu_logo {
    padding: 30px 0;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid rgba(0,0,0,.2);
    margin-bottom: 20px;
}
.menu_box_close {
    max-height: 0;
    transition: .3s ease-in-out;
    transform: translateX(100%);
}
.menu_box > img {
    bottom: 0;
    max-width: 400px;
    max-height: 300px;
    position: absolute;
    left: 0;
}

.tree_box li {
    display: flex;
}

.header_left_section {
    display: flex;
}

.tree_box_title {
    width: 250px;
    background-color: #e8e8e8;
    padding: 20px 10px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.tree_children {
    position: absolute;
    right: 250px;
    display: flex;
    flex-direction: column;
    z-index: 200;
    top: 0;
}

.tree_box_title:hover {
    background-color: #10B245;
    color: white;
}

.tree_view {
    width: 250px;
}

.account {
    margin: 0 13px;
    padding: 5px 10px;
    font-size: .9rem;
    background-color: #ECEFF1;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #78909C;
}
.account_img  {
    width: 24px;
    height: 25px;
    background-size: 70px;
    background-position-x: 71px;
    background-position-y: -303px;
    background-image: url("/icons.png");
    margin:0 5px;
}
.account_img_arrow {
    transform: rotate(90deg);
    width: 8px;
}
.profile_box {
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, .08);
    display: flex;
    position: absolute;
    background-color: white;
    top: 85%;
    z-index: 10;
    flex-direction: column;
    border-radius: 10px;
    min-width: 200px;
    align-items: center;
}

.profile_box > div {
    border-bottom: 1px solid #80808024;
    padding: 10px;
    width: 100%;
    text-align: center;
    display: flex;
    cursor: pointer;
}
.profile_box > div:hover {
   opacity: .5;
}
.profile_box > div:hover:first-child {
   opacity: 1;
}
.profile_box  img {
    width: 15px;
    margin-left:10px
}
.profile_box > div:first-child , .profile_box > div:last-child  {
    border-bottom: unset;
}
.profile_box > div:first-child {
    padding: 2px;
    width: 100%;
}
.detail {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.detail img {
    width: 10px;
    margin-right: 10px;
}
.detail > div:first-child {
    font-weight: bolder;
}
.detail > div:last-child {
    color:var(--second);
    font-size: .8rem;
}
.profile_close {
    display: flex;
    width: 100%;
}

.profile_close > div {
    width: 21px;
    height: 18px;
    background-position-x: -8px;
    background-position-y: -7px;
    background-image: url("/icons.png");
    margin-left: 5px;
    transform: rotate(45deg);
    border-radius: 50%;
    background-size: 103px;
}


.profile_close img {
    width: 25px;
    height: 20px;
}

.cart {
    padding: 5px 10px;
    font-size: .9rem;
    background-color: #ECEFF1;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #78909C;
    position: relative;
}

.counter {
    color: white;
    font-size: .9rem;
    font-weight: bolder;
    min-width: 25px;
    min-height: 20px;
    border-radius: 35%;
    background-color: #e23d7f;
    position: absolute;
    top: -7px;
    right: -5px;
    display: -moz-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cart_icon {
    width: 25px;
    height: 25px;
    background-size: 75px;
    background-position-x: 151px;
    background-position-y: 100px;
    background-image: url("/icons.png");
    margin:0 5px;
}
.cart img {
    padding-left: 5px;
}


.tree_view {
    width: 250px;
    position: relative;
}

.tree_view img {
    position: absolute;
    width: 20px;
    margin-top: 8px;
    display: flex;

}

.tree_box_title {
    margin-right: 20px;
    background-color: unset;
    padding: 5px
}

.tree_box_title:hover {
    background-color: unset;
    color: gray;

}

.tree_children {
    position: unset;
    margin-right: 15px;
}

.tree_box li {
    display: unset;
}


@media all and (max-width: 960px) {
    .account span:last-child ,.grouping span:last-child ,.cart span:last-child{
        display: none;
    }
    .grouping {
        padding: 12px;
        border-radius: 10px;
    }
    .logo {
        margin-left: -13%;
    }

    .menu_box > img {
        display: none;
    }


    .header_right_section {
        display: -moz-box;
        display: flex;
        -moz-box-align: center;
        align-items: center;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }

    .grouping {
        margin: 0 0 0 20px;
    }
    .profile_box {
        left: 20px;
    }
}

@media all and (max-width: 600px) {
    .profile_box {
        left: 20px;
        top: 50%;
    }
    .search {
        position: absolute;
        bottom: 35px;
        left: 32px;
    }

    .header_right_section {
       flex-direction: column;
       align-items: start;
    }
    .header_left_section {
        height: 100%;
        display: flex;
        align-items: center;
        margin-top: -40px;
    }
    .compose {
        margin-top: 15px;
    }
    .grouping {
        margin: 0;
    }
    .cart {
        padding: 5px;
    }
    .account {
        padding: 5px;
    }
}
